Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 14 Apr 2025 08:48:22 +0300

Kuusalu Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/09720 aadressile Harju maakond, Kuusalu vald, Kahala küla, 1 
Tallinn-Narva tee // Vahastu küla, Arte // Keldri-Aarte // Kolga metskond 16 
// Kolga metskond 192 // Kärdipõllu tee // Looduse tee // Pargimetsa üldmaa 
// Vahastu tee // Vahi (Kuusalu-1013 II etapp, Kuusalu alevik, Kuusalu vald, 
Harjumaa) ja soovib teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: Maakaabelliini rajamine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27334651>  (menetlus 
nr: 480966) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 24.04.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (MAARJA-LIIS SEPPER) poole.